body { background:#fff url("../images/background_repeat.png"); color:#333; padding-top:100px; }
* { font-family:"Trebuchet MS",Tahoma, Arial, sans-serif; font-size:12px; }

div.content { position:relative; padding:5px; border:5px solid #f9f9f9; background:#fefefe; box-shadow:0 1px 2px rgba(0,0,0,0.25);}

h1, h2, h3, h4, h5 { font-weight: 200; }
h1 { text-indent: -9999px; width:271px; height:113px; background:url(../images/logo-natuur.png) !important; position:absolute; top:-40px; left:10px; }
h2 { margin-top:70px; }
h2, p {padding:0 10px;}

input {font-size:22px;}

footer { position:relative; border-top:none; }
footer a { width:250px; height:80px; display:block; text-indent: -9999px; position:absolute; top:10px; }
footer a.logo-semace { background:url(../images/logo-gov-2.png) !important; left:10px; }

